WordPress Poll Plugin Multiple SQL Injection and Security Bypass Vulnerabilities

Bugtraq ID: 57479
Class: Input Validation Error
CVE: CVE-2013-1400
CVE-2013-1401
Remote: Yes
Local: No
Published: Jan 21 2013 12:00AM
Updated: Jan 21 2013 12:00AM
Credit: Marcela Benetrix
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus